Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:37:41 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhsina kv                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhsina kv Bot:  Hi Muhsina Kv ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639758414 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544872354            10:32 AM, 05th Mar                   Saeedu
 rrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:34 AM, 05th Mar                     muhsina kv                    I want to cancel my splash order           10:34 AM, 05th Mar                     muhsina kv                    9639758414           10:34 AM, 05th Mar                     muhsina kv                    I already placed a new order through centrepoint           10:34 AM, 05th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:35 AM, 05th Mar                   Saeedurrahman                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           
 10:36 AM, 05th Mar                     muhsina kv                    Ok           10:36 AM, 05th Mar                     muhsina kv                    Thanks           10:36 AM, 05th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192175